<template>
  <div id="app">
    <Slideshow/>
  </div>
</template>

<script>
import Slideshow from './components/Slideshow.vue'

export default {
  components: {
    Slideshow
  }
}
</script>

<style>
body, html {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #282828;
}
</style>
